name = "Mumble Link (Fabric)"
filename = "fabric-mumblelink-mod-0.7.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ed826ee940e4dc7e5fe0affc47826ebfb20bd4f9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3141807
project-id = 321669
